* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none
}

a {
   text-decoration: none
}

.wells-ntf ul {
    padding: 0px;
    margin: 0px;
}

.wells-ntf ul li {
    float: left;
	    position: relative;
}

.wells-ntf ul li:after {
    content: '';
    border: 1px solid #ccc;
    top: -7px;
    left: -10px;
    position: absolute;
    height: 40px;
}

:root {
         --header-height: 3rem;
         --nav-width: 68px;
         --first-color: #4723D9;
         --first-color-light: #AFA5D9;
         --white-color: #F7F6FB;
         --body-font: 'Nunito', sans-serif;
         --normal-font-size: 1rem;
         --z-fixed: 100
         }
         *,
         ::before,
         ::after {
         box-sizing: border-box
         }
         body {
         position: relative;
         margin: var(--header-height) 0 0 0;
         padding: 0 1rem;
         font-family: var(--body-font);
         font-size: var(--normal-font-size);
         transition: .5s;
         background-color: #F3F6F9;
         }
         a {
         text-decoration: none
         }
         .header {
         width: 100%;
         height: var(--header-height);
         position: fixed;
         top: 0;
         left: 0;
         display: flex;
         align-items: center;
         justify-content: space-between;
         padding: 0 1rem;
         background-color: var(--white-color);
         border: 1px solid #fff;
         background: #FFF;
         z-index: var(--z-fixed);
         transition: .5s;
		 padding-right: 0px!important;
        /* box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;*/
         }
         .header_toggle {
         color: var(--first-color);
         font-size: 1.5rem;
         cursor: pointer
         }
         .header_img {
         width: 35px;
         height: 35px;
         display: flex;
         justify-content: center;
         border-radius: 50%;
         overflow: hidden
         }
         .header_img img {
         width: 40px
         }
         .l-navbar {
         position: fixed;
         top: 64px;
         left: -30%;
         width: var(--nav-width);
         height: 100vh;
         background-color: var(--first-color);
         border-radius: 0px 15px 0px 0px;
         background: #1B54FE;
         box-shadow: 10px 0px 50px 0px rgba(0, 0, 0, 0.05);
         padding: .5rem 1rem 0 0;
         transition: .5s;
         z-index: var(--z-fixed);
         margin-top: 15px;
         }
         .nav {
         height: 100%;
         display: flex;
         flex-direction: column;
         justify-content: space-between;
         overflow: hidden
         }
         .nav_logo,
         .nav_link {
         display: grid;
         grid-template-columns: max-content max-content;
         align-items: center;
         column-gap: 1rem;
         padding: .5rem 0 .5rem 1.5rem
         }
         .nav_logo {
         margin-bottom: 2rem;
         width: 27%;
         }
         .nav_logo-icon {
         font-size: 1.25rem;
         color: var(--white-color)
         }
         .nav_logo-name {
         color: var(--white-color);
         font-weight: 700
         }
         .nav_link {
         position: relative;
         color: var(--white-color);
         margin-bottom: 1.5rem;
         transition: .3s;
         padding-left: 14px;
         margin-left: 5px;
         border-radius: 4px;
		  border-radius: 0px;
         }
         .nav_link:hover {
         color: var(--white-color)
         }
         .nav_icon {
         font-size: 1.25rem
         }
         .show {
         left: 0
         }
         .body-pd {
         padding-left: calc(var(--nav-width) + 1rem)
         }
         .active {
         color: var(--white-color);
         background-color: #fff;
         color: #064ec8;
         }
         .active::before {
         content: '';
         position: absolute;
         left: 0;
         width: 2px;
         height: 32px;
         background-color: var(--white-color)
         }
         .height-100 {
         height: 100vh
         }
         @media screen and (min-width: 768px) {
         body {
         margin: calc(var(--header-height) + 1rem) 0 0 0;
         padding-left: calc(var(--nav-width) + 2rem)
         }
         .header {
         height: calc(var(--header-height) + 1rem);
         padding: 0 2rem 0 calc(var(--nav-width) + 2rem);
         padding-left: 0px;
         }
         .header_img {
         width: 40px;
         height: 40px
         }
         .header_img img {
         width: 45px
         }
         .l-navbar {
         left: 0;
         padding: 1rem 1rem 0 0
         }
         .show {
         width: calc(var(--nav-width) + 156px)
         }
         .body-pd {
         padding-left: calc(var(--nav-width) + 188px)
         }
         }
         .ast-sch .input-group {
         border: 1px solid #f3f6f9;
         padding: 3px 10px;
         border-radius: 12px;
         background: #F3F6F9;
         }
         .ast-sch .input-group input {
         background-color: unset;
         border: none;
         font-family: 'Poppins';
         font-style: normal;
         font-weight: 400;
         font-size: 15px;
         line-height: 14px;
         color: #000000;
         }
         .ast-sch .input-group #button-addon2 {
         border-radius: 25px;
         color: #000000;
         background-color: unset;
         border: none;
         }
         .ast-sch {
         width: 30%;
         }
         .wells-ntf {
         width: 70%;
         }
         .wells-ntf i {
         font-size: 20px;
         color: #000;
         }
         .sltc-imgss {
         position: relative;
         width: 240px;
         top: -6px;
         }
         .sltc-imgss img {
    position: absolute;
    left: -35px;
    top: -1px;
    width: 40px;
}
         .sltc-imgss select.form-select {
         background-color: unset;
         border: none;
         background-image: url(../images/select-icon.png);
         position: absolute;
         right: 0px;
         z-index: 99;
         top: 0px;
		 color: #212121;

font-family: Poppins;
font-size: 16.71px;
font-style: normal;
font-weight: 700;
line-height: normal;
         }
         .nav_logo img {
         width: 105px;
         padding-top: 30px;
         }
         .nav_logo h4 {
         padding-top: 45px;
         color: #212121;
         font-size: 20px;
         font-family: Poppins;
         font-style: normal;
         font-weight: 500;
         line-height: normal;
         }
         .porfile-ntfc {
         width: 35%;
         }
         .wells-ntf i {
         margin-right: 20px;
         }
         .ast-sch .input-group input:focus {
         box-shadow: none;
         }
         .total-box-camp {
         border-radius: 12px;
         background: #FFF;
         padding: 20px 20px;
         position: relative;
         }
         .total-box-camp h4 {
         color: #464E5F;
         font-size: 20px;
         font-family: Poppins;
         font-style: normal;
         font-weight: 600;
         line-height: normal;
         }
         .total-box-camp p {
         color: #B5B5C3;
         font-size: 14px;
         font-family: Poppins;
         font-style: normal;
         font-weight: 500;
         line-height: normal;
         }
         .total-box-camp .cnt-number {
         color: #064ec8;
         text-align: right;
         font-size: 26px;
         font-family: Poppins;
         font-style: normal;
         font-weight: 700;
         line-height: normal;
         position: absolute;
         right: 20px;
         top: 14px;
         }
         .total-box-camp .progress-bar {
         background-color: #064ec8;
         }
         .prgs-lbl span {
         color: #B5B5C3;
         font-size: 14px;
         font-family: Poppins;
         font-style: normal;
         font-weight: 600;
         line-height: normal;
         }
         .total-box-camp1 h4 {
         color: #fff;
         }
         .total-box-camp1 .progress-bar {
         background-color: #fff;
         }
         .buy-box h3 {
         color: #464E5F;
         font-size: 25px;
         font-family: Poppins;
         font-style: normal;
         font-weight: 700;
		 margin-bottom: 3px;
         }
         .buy-box h6 {
         color: #F7A600;
         font-size: 12px;
         font-family: Poppins;
         font-style: normal;
         font-weight: 600;
         border-radius: 4px;
         background: #FFF;
         margin-bottom: 0px;
         padding: 8px 5px;
         display: inline-block;
         height: 30px;
         margin-left: 10px;
         }
         .buy-box {
         margin-bottom: 0px;
         }
         .total-box-camp1 h5 {
         color: #464E5F;
         font-size: 15px;
         font-family: Poppins;
         font-style: normal;
         font-weight: 600;
         line-height: normal;
         padding-bottom: 0px;
		 margin-bottom: 0px;
         }
		 
		 .buy-box i {
    font-size: 22px;
    margin-bottom: 12px;
    color: #1b54fe;
}
         .buy-box h2 {
         color: #FFF;
         font-size: 12px;
         font-family: Poppins;
         font-style: normal;
         font-weight: 600;
         line-height: normal;
         margin-left: 10px;
         padding-top: 10px;
         }
		 
		 
		 
		 
		 .card {
    border: 1px solid #fff;
    padding: 20px 20px;
    border-radius: 12px;
	margin-top: 20px;
}


tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border-bottom: 1px solid #E5EAEE;
    color: #464E5F;
    font-size: 12px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
	vertical-align: middle;
}

.table tbody tr td {
    padding: 12px;
}

.table tbody tr td .form-check {
    padding-top: 4px;
}


.btn-veiw {
    color: #F7A600;
    font-size: 12px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border-radius: 6px;
    background: rgba(247, 166, 0, 0.20);
    padding: 8px 22px;
}


.camping-hd h4 {
    color: #212121;
    font-size: 18px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    line-height: 21px;
}

.camping-hd p {
    color: #B5B5C3;
    font-size: 12px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    line-height: 21px;
}

.btn-all {
    border-radius: 6px;
    background: #3699FF;
    color: #FFF;
    font-size: 12px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    width: 140px;
    height: 45px;
    padding: 13px 23px;
    text-align: center;
	margin-right: 5px;
    border: 1px solid #3699ff;
	transition: 0.5s;
}
.btn-all:hover {
    background-color: unset;
    color: #3699ff;
}

.campaign-top {
    justify-content: space-between;
}














.white_card {
    background-color: #fff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.white_card .nav {
   
    flex-direction: inherit;
    
}

.white_card .white_card_header {
    padding: 22px 30px;
}

.box_header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    align-items: center;
}

.main-title h3 {
    font-family: mulish, sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #474d58;
}

.common_tab_btn2 a {
    color: #7e8299;
    font-size: 12px;
    font-weight: 600;
    border-radius: 8px;
    padding: 5px 13px;
}

.common_tab_btn2 a.active {
    color: #fff;
    background-color: #f64e60;
}

.white_card .white_card_body {
    padding: 5px 30px 25px;
}

.apexcharts-canvas {
    position: relative;
    user-select: none;
}

.apexcharts-tooltip.light {
    border: 1px solid #e3e3e3;
    background: rgba(255, 255, 255, 0.96);
}

.apexcharts-tooltip {
    border-radius: 5px;
    box-shadow: 2px 2px 6px -4px #999;
    cursor: default;
    font-size: 14px;
    left: 62px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 20px;
    overflow: hidden;
    white-space: nowrap;
    z-index: 12;
    transition: 0.15s ease all;
}
		 
		 
		 .apexcharts-tooltip.light .apexcharts-tooltip-title {
    background: #ECEFF1;
    border-bottom: 1px solid #ddd;
}

.apexcharts-tooltip-title {
    padding: 6px;
    font-size: 15px;
    margin-bottom: 4px;
}

.apexcharts-tooltip-series-group.active, .apexcharts-tooltip-series-group:last-child {
    padding-bottom: 4px;
}

.apexcharts-tooltip-series-group {
    padding: 0 10px;
    display: none;
    text-align: left;
    justify-content: left;
    align-items: center;
}

.apexcharts-tooltip-series-group.active .apexcharts-tooltip-marker {
    opacity: 1;
}

.apexcharts-tooltip-marker {
    width: 12px;
    height: 12px;
    position: relative;
    top: 0px;
    margin-right: 10px;
    border-radius: 50%;
}
.apexcharts-tooltip * {
    font-family: inherit;
}

.apexcharts-tooltip-y-group {
    padding: 6px 0 5px;
}
.apexcharts-tooltip * {
    font-family: inherit;
}

.apexcharts-tooltip-text-value, .apexcharts-tooltip-text-z-value {
    font-weight: 600;
}

.apexcharts-tooltip-text-value, .apexcharts-tooltip-text-z-value {
    display: inline-block;
    font-weight: 600;
    margin-left: 5px;
}	
		 
		 
		 .apexcharts-tooltip-text-z-label:empty, .apexcharts-tooltip-text-z-value:empty {
    display: none;
}
.apexcharts-tooltip-text-z-label:empty, .apexcharts-tooltip-text-z-value:empty {
    display: none;
}

.apexcharts-tooltip-series-group.active, .apexcharts-tooltip-series-group:last-child {
    padding-bottom: 4px;
}

.apexcharts-tooltip-series-group {
    padding: 0 10px;
    display: none;
    text-align: left;
    justify-content: left;
    align-items: center;
}

.apexcharts-tooltip-marker {
    width: 12px;
    height: 12px;
    position: relative;
    top: 0px;
    margin-right: 10px;
    border-radius: 50%;
}

.apexcharts-tooltip-y-group {
    padding: 6px 0 5px;
}

.apexcharts-tooltip-text-value, .apexcharts-tooltip-text-z-value {
    display: inline-block;
    font-weight: 600;
    margin-left: 5px;
}






.Campaign-chart-right h3 {
    color: #212121;
    font-size: 17.895px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    line-height: 20.877px;
}

.Campaign-chart-right .white_card {
    padding-bottom: 15px;
}

.Campaign-chart-left .white_card {
   
    padding-bottom: 12px;
}
	

.richtext select {
    width: 175px;
}

.richtext {
    justify-content: space-between;
    padding: 25px 25px;
    padding-bottom: 0px;
}	


 /**lists**/
         .progres-box .progress-bar {
         background-color: #F7A600;
         }
         .progres-box .progress {
         background: rgba(247, 166, 0, 0.20);
         }
         .progres-box label {
         color: #B5B5C3;
         font-family: Poppins;
         font-size: 12px;
         font-style: normal;
         font-weight: 600;
         line-height: normal;
         position: relative;
         left: 60%;
         }
         .source-box h3 {
         color: #212121;
         font-family: Poppins;
         font-size: 18px;
         font-style: normal;
         font-weight: 500;
         line-height: 21px;
         }
         .source-top {
         justify-content: space-between;
         margin-bottom: 30px;
         }
         .filters-box-left ul {
         padding: 0px;
         margin: 0px;
         display: inline-block;
         margin-top: 4px;
         }
         .filters-box-left ul li {
         float: left;
         font-family: Poppins;
         font-size: 10px;
         font-style: normal;
         font-weight: 500;
         line-height: 21px;
         }
         .filters-box-left ul li a {
         color: #212121;
         background-color: #fff;
         border-radius: 4px;
         margin-right: 8px;
         padding: 6px 18px;
         }
         .filters-box {
         justify-content: space-between;
         }
        /*  .filters-box-left ul li a.active {
         background-color: #fff;
         color: #A1A5B7;
         } */
         .ast-schs .input-group {
    border: 1px solid #fff;
    padding: 3px 2px;
    background: #FFF;
    border-radius: 5.345px;
    width: 50%;
    float: left;
}
         .ast-schs .input-group #button-addon2 {
         border-radius: 25px;
         color: #000000;
         background-color: unset;
         border: none;
         padding: 6px;
         }
         .ast-schs .input-group input {
         background-color: unset;
         border: none;
         font-family: 'Poppins';
         font-style: normal;
         font-weight: 400;
         font-size: 15px;
         line-height: 14px;
         color: #000000;
         padding-left: 12px!important;
         padding: 0px;
         }
         .filters-box-right {
         width: 73.5%;
         }
         .btn-clear {
         color: #212121;
         font-family: Poppins;
         font-size: 12px;
         font-style: normal;
         font-weight: 500;
         line-height: 21px;
         position: relative;
         top: -12px;
         }
         .btn-bulk {
         background-color: #1b54fe;
         border-radius: 6px;
         color: #FFF;
         font-family: Poppins;
         font-size: 12px;
         font-style: normal;
         font-weight: 600;
         line-height: normal;
         padding: 8px 20px;
         display: inline-block;
		 border: 1px solid #1b54fe;
		 transition: 0.5s;
		 margin-right: 7px;
         }
		 .btn-bulk:hover {
    background-color: unset;
}
         .filters-box-left ul li a i {
         margin-left: 5px;
         }
         .bnt-liv {
         color: #F7A600;
         }
		 
		 
		 .forms-sample label {
    color: #212121;
    font-size: 15px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
}

.forms-sample input {
    border: 1px solid #E5EAEE;
    color: #464E5F;
    font-size: 14px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 11px 10px;
	border-radius:6px;
}
.forms-sample select {
    appearance: auto;
	 padding: 11px 10px;
	 border: 1px solid #E5EAEE;
    color: #464E5F;
    font-size: 14px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
	border-radius:6px;
}

.forms-sample .form-group.row {
    margin-bottom: 15px;
}

.forms-sample .form-check {
    position: relative;
    display: block;
    margin-top: 15px;
    margin-bottom: 20px;
    padding-left: 0;
}

.forms-sample .form-check .form-check-label {
    display: block;
    margin-left: 1.75rem;
    font-size: 0.875rem;
    line-height: 1.5;
}

.forms-sample .form-check .form-check-label input {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    z-index: 1;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.form-check .form-check-label input[type=checkbox] + .input-helper:before {
    content: "";
    width: 18px;
    height: 18px;
    border-radius: 2px;
    border: solid #064ec8;
    border-width: 2px;
    -webkit-transition: all;
    transition: all;
    transition-duration: 0s;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
}

.form-check .form-check-label input[type=checkbox] + .input-helper:after {
    -webkit-transition: all;
    transition: all;
    transition-duration: 0s;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
    font-family: Material Design Icons;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0);
    transform: scale(0);
    content: "\f12c";
    font-size: 0.9375rem;
    font-weight: bold;
    color: #ffffff;
}

.form-check .form-check-label input[type=checkbox] + .input-helper:before, .form-check .form-check-label input[type=checkbox] + .input-helper:after {
    position: absolute;
    top: 0;
    left: 0;
}

.btn-gradient-primary {
    border-radius: 6px;
    background: #1B54FE;
    color: #FFF;
    font-size: 12px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 12px 40px;
	margin-top: 10px;
	border: 1px solid #1B54FE;
	transition: 0.5s;
}

.btn-gradient-primary:hover {
    background-color: unset;
    color: #3699ff;
}

/**meeting-form**/
.main-chekc-box .form-check {
    width: 48%;
    margin-left: 20px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.main-chekc-box .form-check input {
    margin-right: 8px;
    padding: 0px;
}

.main-chekc-box {
    border: 1px solid #E5EAEE;
    color: #464E5F;
    font-size: 14px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 11px 10px;
    border-radius: 6px;
    padding-top: 11px;
    padding-bottom: 8px;
}



.filters-box-right select {
    color: #B3B3B3;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 25%;
    float: left;
    margin-left: 12px;
    height: 44px;
    border-color: #fff;
}


.btn-srt {
    border-radius: 4px;
    background: #1B54FE;
	border:1px solid #1B54FE;
    padding: 8px 25px;
    display: inline-block;
    margin-left: 12px;
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

:hover.btn-srt {
    background-color: unset;
}




@media(max-width:767px) {
.nav_logo h4 {
   
    display: none;
}

.sltc-imgss {
    position: relative;
    width: 240px;
    top: -6px;
    display: none;
}	

.nav_logo, .nav_link {
    
    padding: 0px;
}

.wells-ntf {
    width: 100%;
    display: none;
}
.total-box-camp {
   
    margin-bottom: 20px;
}

.filters-box {
    position: relative;
    flex-wrap: wrap;
}


.filters-box-right {
    width: 100%;
}

.ast-schs .input-group {
    
    width: 100%;
    
    margin-bottom: 10px;
}

.filters-box-right select {
    
    width: 50%;
    
    margin-left: 0px;
   
}

.filters-box-left {
    position: absolute;
    right: -5px;
    top: 49px;
}

.btn-srt {
    
    margin-left: 7px;
    
}

.filters-box-left ul li a {
       margin-right: 8px;
    padding: 11px 16px;
    text-align: center;
}

.shipplin-list-2 {
    margin-top: 25px;
}

.progres-label {
    padding-right: 20px;
}

.progress-main {
   
    width: 100%;
   
}

	
}


@media(max-width:414px) {
	.filters-box-right select {
    width: 56%;
   
}
}



@media(max-width:393px) {
	.filters-box-right select {
    width: 53%;
   
}
}

@media(max-width:375px) {
	.filters-box-right select {
    width: 51%;
   
}
}


@media(max-width:360px) {
	.filters-box-right select {
    width: 48%;
   
}
}